Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1878746 - libfprint-1.90.3 is available
Summary: libfprint-1.90.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libfprint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Berg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 12:46 UTC by Upstream Release Monitoring
Modified: 2020-10-03 02:01 UTC (History)
1 user (show)

Fixed In Version: libfprint-1.90.3-1.fc33 libfprint-1.90.3-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 16:57:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.90.3 (#1878746) (1.03 KB, patch)
2020-09-14 12:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-14 12:46:44 UTC
Latest upstream release: 1.90.3
Current version/release in rawhide: 1.90.2-2.fc33
URL: https://fprint.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1615/

Comment 1 Upstream Release Monitoring 2020-09-14 12:46:54 UTC
Created attachment 1714770 [details]
[patch] Update to 1.90.3 (#1878746)

Comment 2 Fedora Update System 2020-09-14 13:28:36 UTC
FEDORA-2020-6b1e4c7c9a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6b1e4c7c9a

Comment 3 Fedora Update System 2020-09-14 13:29:03 UTC
FEDORA-2020-c73e6f5b69 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c73e6f5b69

Comment 4 Fedora Update System 2020-09-14 15:11:35 UTC
FEDORA-2020-c73e6f5b69 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c73e6f5b69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c73e6f5b69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-15 16:23:00 UTC
FEDORA-2020-6b1e4c7c9a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6b1e4c7c9a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6b1e4c7c9a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-25 16:57:41 UTC
FEDORA-2020-c73e6f5b69 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-10-03 02:01:15 UTC
FEDORA-2020-6b1e4c7c9a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.